<apex:page standardController="NCR_Case__c"  extensions="NCR_CreatePageControllerX" tabStyle="NCR_Case__c">
<apex:form >

        <!--    
        <apex:pageBlock >             
            <apex:pageBlockButtons location="bottom" >
                <apex:commandButton action="{!NCR_Redirect}" value="Continue"/>            
                <apex:commandButton action="{!cancel}" value="Cancel" /> 
            </apex:pageBlockButtons> 
                    <apex:pageBlocksection >             
                          <apex:inputField value="{!NCR_Case__c.NCR_Type__c}" label="Choose NCR Type"/>       
                    </apex:pageBlocksection>                           
         </apex:pageBlock>
        -->
        <apex:pageBlock title="New NCR Case" mode="Edit">   
            <apex:pageBlockButtons location="bottom" >
                <apex:commandButton action="{!NCR_Redirect}" value="Continue"/>            
                <apex:commandButton action="{!cancel}" value="Cancel" /> 
            </apex:pageBlockButtons>  
        <apex:pageBlocksection >             
        <apex:selectRadio value="{!NCR_Case__c.NCR_Type__c}" required="true"   label="Please choose NCR Type" layout="pageDirection">
        <!-- <apex:selectRadio value="{!selectedNCROption}" required="true"   label="Please choose NCR Type" layout="pageDirection"> -->
            <apex:selectOption itemValue="Project" itemLabel="Project" />
            <apex:selectOption itemValue="Asset Integrity" itemLabel="Asset Integrity (Coming in a future release)" itemDisabled="true"/>            
            <apex:selectOption itemValue="Pipeline" itemLabel="Pipeline (Coming in a future release)" itemDisabled="true"/>                        
        </apex:selectRadio>
        </apex:pageBlocksection>  
       </apex:pageBlock>
       
</apex:form>    



</apex:page>